@charset "utf-8";
.sp_link a{ display:block; font-size:30px; padding:40px 0; position:relative; z-index:20; background-color:#fff;}

.fixed{position:fixed!important;bottom:0px;/*固定させたい位置*/}

.scroll{position: fixed; bottom: 0; left: 0;}
.middle{top: 0px;width: 100%; height:100%; background-color:#000; z-index:5!important;} 

.top_bg{ position:fixed; left:0; top:0;}
.in_bg{ position:fixed; left:0; top:0;opacity:0.35;filter: alpha(opacity=35); background-image:url(../images/top_bg.jpg);background-size: cover; width:100%; height:100%; background-repeat:no-repeat; background-position:center;}


.livepht_bnr{ position:relative; z-index:20; text-align:center; margin-top:-2vw; margin-bottom:1vw;}
.livepht_bnr img{ width:70%;}

/* = countdown
------------------------------------------------------------------------------------------*/
.topcd{ z-index:999; position:relative; display:table; margin:0 auto; padding-bottom:1vw}
.topcd .cd_tit{display:table-cell; vertical-align:middle; text-align:center;}
.topcd .dai2_countdown{  margin:0 auto; width:400px; padding-bottom:20px\9; display:table-cell; vertical-align:middle;}

.countdown{ position:fixed; left:50%; top:44%; margin-left:-260px; margin-top:-203px;}

.countdown h1{ line-height:0; }
.cd_btn{ padding-top:30px; margin:0; line-height:0;}
.cd_tit{ line-height:0;}

video#bgvid {
  position: fixed; right: 0; bottom: 0;
  min-width: 100%; min-height: 100%;
  width: auto; height: auto; z-index: -100;
  background: url(../images/ozz_cd_bg.jpg) no-repeat;
  background-size: cover; opacity:0.6;
  max-height: 100%;
}

.dai2_countdown{ width:400px; padding-bottom:20px\9; margin:0 auto;}
.dai2_countdown #Stage_jbeeb_3 span{ font-size:14px!important; color:#ccc;}

/*for ie*/
.is-countdown {}
.countdown-rtl {direction: rtl;}
.countdown-holding span {color: #888;}
.countdown-row {clear: both;width: 100%;padding: 0px 2px;text-align: center;}
.countdown-show1 .countdown-section {width: 98%;}
.countdown-show2 .countdown-section {width: 48%;}
.countdown-show3 .countdown-section {width: 32.5%;}
.countdown-show4 .countdown-section {width: 24.5%;}
.countdown-show5 .countdown-section {width: 19.5%;}
.countdown-show6 .countdown-section {width: 16.25%;}
.countdown-show7 .countdown-section {width: 14%;}
.countdown-section {display: block;float: left;text-align: center;font-size: 150%!important;}
.countdown-amount {font-size: 200%; line-height:100%; font-weight:bolder;}
.countdown-period {display: block; line-height:100%; font-size:14px;}
.countdown-descr {display: block;width: 100%;}

/*動画配置用*/
#bgOverlayContainer {position: fixed;left: 0; top: 0;width: 100%;height: 100%;z-index: 2;}

.fp-section{ z-index:2;}

/*パターン配置用*/
.overlayPattern { background-image: url(../images/overlay.png);}
#tubular-container{ opacity:0.9;top: -10%; position:absolute!important;}

/* = toppage
------------------------------------------------------------------------------------------*/
#top_wrap{text-align:left; position:relative; padding-left:220px; }
#top_wrap h1{ text-align:center; position:absolute;width: 100%;}

.top_main{ position:fixed; top:0; z-index:4;}
.top_logo{ position:relative;max-width:1000px;}

.top_line2{ width:95%; margin:0 auto; position:relative; z-index:20;}
.top_bnr{ width:30%; float:left;}
.top_fb{background-color: rgba(0,0,0,0.6)!important;
width:93%; padding:0 1% 1% 1%; margin:0 auto 2% auto;position:relative; z-index:20;border:1px solid #444; text-align:left;}

.top_twt_wrap{width:34%; float:left; padding-right:1%;}
.top_twt{background: rgba(0, 0, 0, 0.7); border:1px solid #444; text-align:left; padding:3% 4% 2% 4%;margin-bottom:10px;}
.top_twt h2{ border-bottom:1px solid #666;  margin-bottom:12px; background-image:url(../images/top_twitter_stit.png); background-repeat:no-repeat; padding-bottom:5px; width:100%; height:33px; text-indent:-9999px;}
.top_twt .readmore{ padding-top:2%;}

.top_news_wrap{width:34%; float:left; padding-right:1%;}
.top_news{background: rgba(0, 0, 0, 0.7); border:1px solid #444; text-align:left; padding:3% 4% 4% 4%;margin-bottom:10px; height:475px; position:relative;}
.top_news h2{ border-bottom:1px solid #666;  margin-bottom:12px; background-image:url(../images/top_news_stit.png); background-repeat:no-repeat; padding-bottom:5px; width:100%; height:33px; text-indent:-9999px;}
.top_news .readmore{ position:absolute;bottom: 1.5%;right: 4%; width:100%;}
.top_news .readmore a{ padding:5px 0;}

.top_news a{ color:#ccc; display:block;}

.top_news dl{ border-bottom:1px dashed #666; padding-bottom:12px; margin-bottom:12px;}
.top_news dl:after{clear:both;display:block;height:0;line-height:0;visibility:hidden;font-size:0.1em;content:".";}
.top_news dt{float:left;width:85px;font-size:12px;font-weight:bolder;padding-left:3px;color: #cc3333;}
.top_news dd{ float:left; padding:0 ; width:94%; font-size:14px; line-height:1.5em;}

.top_line2 .readmore{ margin:0; text-align:right;}
.top_line2 .readmore a{ display: block;}

@media screen and (min-width: 1400px){
/*
.top_news_wrap{width:49%;}
.top_twt_wrap{ width:24%;}
.top_bnr{ width:25%;}
*/
.top_news dd{ width:70%;border-left:1px solid #666;padding:0 0 0 15px; }
}

.top_news_link{ margin:0; }
.top_news_link a{display:block; background-image: url(../images/center_news_more.png); background-repeat:no-repeat; background-position:right top; width:100%; height:20px; text-indent:-9999px; }
.top_news_link a:hover{opacity:0.7;filter: alpha(opacity=70);}

.top_mainimg_wrap{position:fixed;z-index:5; top:0;}
.top_mainimg{ width:100%; margin:0 auto; }

.bnr_close{ position:fixed; top:10px; right:20px; background-color: #000; padding:5px 15px; border:1px solid #333; z-index:10;}
.bnr_close:hover{ cursor:pointer; background-color:#222;}

.youtubetop{position:relative;width:100%; margin:0 auto 10px;padding-top:56.25%; }
.youtubetop iframe{position:absolute;top:0;right:0;width:100%;height:100%;}

.sponsor{ width: 95%;margin: 0 auto 4% auto; position: relative; z-index: 20;}
.sponsor_wrap{ border:1px solid #444; padding:10px 20px; background-color:#000; text-align:left;}
.sponsor_wrap h2{ margin-bottom:5px;}
.sponsor_wrap li{ float:left; padding-right:5px;}

/* = 中共通
------------------------------------------------------------------------------------------*/
#in_wrap{position:relative; text-align:left; padding-left:220px; padding-top:40px; margin-bottom:40px; z-index:8; padding:40px 10px 0 230px}
@media screen and (min-width: 1500px) {
#in_wrap{ padding-right:10%;}
}

.in_block{width:92%; margin:0 auto; min-width:890px; max-width:1200px; }

h1.in_tit{ font-family:"cserif"; font-size:80px; line-height:1em; margin-bottom:25px; color:#dd0000;}


/* =timetable
------------------------------------------------------------------------------------------*/
#timetable{
	width:100%;
	margin:0 auto;
	margin-bottom:60px; text-align:left; line-height:1em;
}
#timetable h3{
	text-align: center;
}
#timetable .announce{ border:5px solid #a00; padding:20px; text-align:center; margin-left:50px; font-size:16px; margin-bottom:20px;}

.tt_day1{ float:left; width:47%;}
.tt_day2{ float:right;width:47%;}
.tt_both{ width:100%;}

.tt_l1,.tt_l2,.tt_r1,.tt_r2{ width:24%;}

#timetable table{border-collapse:collapse; width:100%;}
#timetable th{ background-color:#333;border:solid 1px #666; text-align:center; height:36px; padding:7px; line-height:0;}

#timetable th.tt_purple{background-color:#333;}
#timetable th.tt_black{background-color:#333;}

#timetable td{
	border: solid 1px #616161;
	padding: 1px 5px;
	background-color: rgba(0,0,0,0.3);
	height: 15px;
}

#timetable .open{ text-align:center; background-color:#111;padding:15px;}
#timetable .end{ text-align:center; background-color:#111;padding:15px;}
#timetable .oa{background-color:#333;line-height:18px;}
#timetable .artist{
	background-color:#036;
	line-height:18px;
}
#timetable .artist_b{
	background-color:#900;
	line-height:17px;
}

#timetable dl:after{clear:both;display:block;height:0;line-height:0;visibility:hidden;font-size:0.1em;content:".";}
#timetable dl{overflow: hidden;}
#timetable dt{ float:left; width:50px; height:50px;}
#timetable dd{
	float:right;
	width:95%;
}

#timetable a:hover img{opacity:0.8;filter: alpha(opacity=80); }

#timetable .time{ vertical-align:top; padding:0 5px; width:5%; border:none; font-size:11px; background:none; text-align:center;}
#timetable .txt_s{font-size:10px;line-height: 10px;}
#timetable .txt_m{font-size:12px;line-height: 12px;}
.nmb_txt{ line-height:12px; padding-top:3px;}

#timetable td.noborder { border: none; background: none; padding-bottom: 6px;}


/* = news
------------------------------------------------------------------------------------------*/
.news{position:relative;z-index:8;text-align:left;width:100%;}
.news_page{margin:0 auto;margin-bottom:100px;color:#ddd;}

.news_block{margin-bottom: 15px;background-color: #000; padding:30px;background-color: rgba(0, 0, 0, 0.5);background: rgba(0, 0, 0, 0.5);}
.news_block:after{clear:both;display:block;height:0;line-height:0;visibility:hidden;font-size:0.1em;content:".";}
.news_block h2{ font-size:24px; margin-bottom:5px; line-height:30px;}
.news_block .news_date{border-bottom:1px solid #cc3333;padding-bottom:10px;margin-bottom:15px;color:#CCC;}
.news_content{ font-size:14px; line-height:1.7em;;}
.news_content a{ font-weight:bolder;}

/* = about
------------------------------------------------------------------------------------------*/
#about_wrap{position:relative; text-align:left; padding-left:220px;  z-index:8;line-height:1.7em; color:#eee;}

.about_01{ background-image:url(../images/about_bg01.jpg);  background-position: center center; background-repeat: no-repeat;background-size: cover;}
.about_01 h1{ width:85%; margin:0 auto;}
.about_01 h1 img{ width:100%; margin-bottom:5%;}

.about_02{ background-image:url(../images/about_bg02.jpg);  background-position: center center; background-repeat: no-repeat;background-size: cover;}
.about2_wrap{ width:85%; margin:0 auto 10% auto; }
.about2_wrap h2{ margin-bottom:2%;}

.about_13link{ width:50%;  position:absolute; bottom:5%; right:5%; max-width:700px;}
.about_13link img{ width:100%;}

.about_03{ background-image:url(../images/about_bg03.jpg);  background-position: center center; background-repeat: no-repeat;background-size: cover;}
.about3_wrap{ width:45%; margin:0 0 0 5%; height:62%; margin-bottom:15%;}
.about3_wrap h2{margin-bottom:2%;}
.about3_korn{ background-color:#000; position:absolute; bottom:0; width:100%; height:38%; background-image:url(../images/about_korn.jpg); background-repeat:no-repeat;background-size:50% auto;}
.about_korn_wrap{ width:46%; float:right; padding-right:5%; padding-top:1.5%;}
.about_korn_wrap h2{margin-bottom:2%;}

.info_wrap{ width:85%; margin:0 auto 80px auto; text-align:center;}

.info_wrap h2{ margin-bottom:0; line-height:0;}
.info_wrap h2 img{ width:50%;}

.info_wrap dl{ margin-bottom:2%; line-height:1.5em; }
.info_wrap dt{ margin-bottom:1%; font-size:1em; color:#e7141a;font-weight:bolder;  font-family: "ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E",serif;}
.info_wrap dd span{ font-size:1.5em;}
.info_wrap dl.shusai{ padding-top:2%; font-size:0.7em}

/* = artist
------------------------------------------------------------------------------------------*/
#bands_wrap{position:relative; text-align:left; padding-left:220px; padding-top:30px; margin-bottom:40px; z-index:8; }

.bands_block{width:92%; margin:0 auto; min-width:890px; max-width:1400px; }

#bands_wrap .in_tit{ margin-bottom:10px;}
.artist_wrap{ padding-top:3%;}

.day1wrap{ width:47%; padding:1% 2% 1% 1%; float:left;}
.day2wrap{ width:47%; padding:1% 1% 1% 2%; float:right;}

.day1{  width:100%; position:relative;}
.day2{ width:100%; position:relative;}
.band_pin{ margin-bottom:5%; width:98%; padding:0 1%;}

.band_txt{ position:absolute; z-index:20; text-align:center; width:100%; top:-13%;}
.band_txt img{ width:40%;}

.korn_logo{ position:absolute; bottom:-10%; width:40%; left:29%; z-index:20;}
.ozzy_logo{ position:absolute; bottom:-9%; width:42%; left:29%;z-index:20; }
.bg_zoom{ width:100%;}

.artist_wrap ul{ width:100%;}
.artist_wrap li{ width:48%; padding:1% 1% 0 1%; position:relative; float:left;}
.artist_wrap li a{ display:block;}
.artist_wrap li img{ width:100%;}
.artist_wrap li .newicon{ width:18%; position:absolute; right:2%; top:1.5%;}

.artist_wrap .oa{ padding:20px 0;}
.artist_wrap .oa h3{ font-weight:bolder; font-family: "cserif"; margin-bottom:5px;}
.artist_wrap .oa li{ width:31%;}

.bands_more{ position:relative; z-index:5; text-align:center; width:800px; margin:0 auto; padding-top:2%;}

.band_pin:hover{ cursor: pointer;}

.band_bg{ overflow:hidden;}
.bg_zoom{
  -moz-transition: .5s;
  -webkit-transition: .5s;
  -o-transition: .5s;
  -ms-transition: .5s;
  transition: .5s;
}

.band_pin:hover .bg_zoom{opacity:0.7;filter: alpha(opacity=70);
  -moz-transition: .5s;
  -webkit-transition: .5s;
  -o-transition: .5s;
  -ms-transition: .5s;
  transition: .5s;
  transform: scale(1.1,1.1);
-ms-transform: scale(1.1,1.1); /* IE 9 */
-webkit-transform: scale(1.1,1.1); /* Safari and Chrome */
  }  


/* = goods
------------------------------------------------------------------------------------------*/
#goods_wrap{position:relative; text-align:left; padding-left:220px; padding-top:30px; margin-bottom:40px; z-index:8; }
#goods_wrap .in_tit{ margin-bottom:10px;}

.goods_block h1{ }
.goods_block h2{ font-size:40px; line-height:1.5em; padding-top:15px;/*font-family:"cserif";*/font-family: 'Crimson Text';}

.goods_block{width:92%; margin:0 auto; min-width:890px; max-width:1400px; }
.goods_block li{ float:left; width:31%; padding:1%;background-color: rgba(0,0,0,0.5); position:relative;}
.goods_block li p{ margin:0; padding-top:2px;}
.goods_block li p span{ color:#C00;}

.goods_block.artist_goods li{ width:18%;}

.goods_link{ margin:0; padding:20px 0;}

.goods_new{ background-color:#C00; position:absolute;top: 1.1vw;
    left: 1.3vw;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;}

.goods_tab{ width:100%; margin-bottom:0px; padding-top:10px;}
.goods_tab ul{
	display: table;
	width:75%;
}
.goods_tab li{ display:table-cell;font-family:"cserif"; width:33%; float:none; background-color: transparent;}
.goods_tab li a{ display:block; color:#FFF; padding:15px 0; text-align:center; background-color:#666; font-size:18px; line-height:1em;}
.goods_tab li.at a{ background-color:#C00;}
.goods_tab li a:hover{ text-decoration:none; background-color:#C00;}

/***************************** artist in ************************************/
.artist{}
.artist .prof_in{ background-color:#000;}
.artist .prof_in_wrap{ width:100%; margin:0 auto; position:relative; }
.artist .prof_in h1 img{ width:100%;}

.artist .official_link{ float:none!important; position:absolute; left:0; bottom:8%; width:41.4%}
.artist .official_link a{width:200px;padding: 5px 0;background-color: #75080b;color: #ccc;margin: 0 auto;display: block; text-align:center;}
.artist .official_link a:hover{ text-decoration:none; background-color:#a00;}

.artist .prof_txt{ width:90%; margin:0 auto;  margin-bottom:25px;padding:15px 25px 20px 25px!important;background-color: rgba(0, 0, 0, 0.35);background: rgba(0, 0, 0, 0.35); line-height:1.7em;}
.artist h2{ font-size:30px; margin-bottom:15px; line-height:1em;}
.artist h2 span{ font-size:16px;}

.artist_back{ text-align:center; margin:0; padding-bottom:40px;}



/* = ticket
------------------------------------------------------------------------------------------*/
/*
@media screen and (min-width: 1600px) {
.ticket_wrap{width:100%; margin:0 0 0 0;}
}
*/
.ticket_price_wrap{margin-bottom:25px;width:100%;}
/*
@media screen and (min-width: 1600px) {
.ticket_price_wrap{ float:left; padding-left:50px; width:69%;}
.ticket h1{ margin:0 0 10px 3%;}
}
*/
.ticket_price{ color:#FFF; margin-bottom:0px;border-top:1px solid #aaa;padding:0;  -moz-transition: .5s;
  -webkit-transition: .5s;
  -o-transition: .5s;
  -ms-transition: .5s;
  transition: .5s;}
.ticket_price .sold{ color:#999;}
.ticket_price .sold dt{ background-image:url(../images/sold_icon.png); background-repeat:no-repeat; padding-left:80px;font-size: 16px; width:auto;}

.ticket_price dl{font-size:22px; line-height:22px;border-bottom:1px solid #aaa;padding: 20px 0;font-weight: bolder; }
.ticket_price dt{float:left;width:250px;padding-left:10px;}
.ticket_price dd{float:right;width:160px;border-left:1px solid #aaa;padding:0 20px 0 20px;text-align:right;}
.ticket_price dd span{ font-size:14px;}

.ticket_l{width:52%;float:left;}
.ticket_r{width:45%;float:right;}
.ticket_r img{ }

.en_ticket_bnr{ width:48%;}

/*
@media screen and (min-width: 1600px) {
.ticket_l{ width:58%; float:left;}
.ticket_r{ width:40%; float:right;}
}
*/
.ticket_notice{padding-left: 5px;padding-top: 20px;}
.standing{font-size: 16px;margin-bottom: 15px;}
.ticket_notice .upgrade{margin-bottom: 20px;}
.ticket_notice .upgrade b{font-size:16px;}
.ticket_notice li{ padding:0px 0; font-size:11px;}
.ticket_notice{ clear:both;}
.ticket_description{ background-color:#000; padding:20px 30px 30px 30px; }
.ticket_description h2{}

.en_price_t dt{ font-size:16px;}



/* ticket purchase */
.playguide .buy_ticket{ padding-bottom:10px;}

.buy_ticket{background-color:#902225;padding:0 0 5px 0;margin-bottom:10px;color:#FFF;text-align:center;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.buy_ticket h2{font-size:24px;line-height:24px;text-align:center;border-bottom: 1px solid #741b1e; padding:20px 0 15px 0;background-color:#781c1f;	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.buy_ticket h2 span{ font-size:18px;}
.buy_ticket .buy_stit{border-top:1px solid #a3262a;padding:10px 20px 5px 20px;font-size:30px;line-height:30px;margin-bottom:0;}

.en_ticket_bnr .buy_stit{ padding:10px 10px 0px 10px;}

.buy_ticket dl:after{clear:both;display:block;height:0;line-height:0;visibility:hidden;font-size:0.1em;content:".";}
.buy_ticket dt{ margin-bottom:10px;font-size:32px;line-height:32px;}
.buy_ticket dt p.subt{ font-size:14px; margin-bottom:5px;}
.buy_ticket dt span{ font-size:14px;}
.buy_ticket dt span.time{ font-size:20px;}
.playguide dd{ background-color:#000; padding:5px 0px;}
.buy_ticket dd span{font-size:22px;}

.buy_ticket ul{ font-size: 12px; padding-top: 5px;}
.buy_ticket ul li{ padding: 0 10px;}
.buy_ticket ul a{ background-color: #222; border-bottom: 3px solid #000;}
.buy_ticket ul a:hover{ background-color: #333; text-decoration: none;}

.buy_ticket table{  width:100%;  border-collapse: collapse; font-size:12px; line-height:16px;}

.buy_ticket td{ width:25%; padding:10px 0; vertical-align:bottom; font-size:11px; line-height:1em;}
.buy_ticket td.lt{ }
.buy_ticket td.rt{ border-left:1px solid #333; }

.playguide a{ color:#FFF; display:block;}
.playguide dd img{ margin-bottom:10px;}

.hip .buy_ticket dd a{
	background-color:#000;
	font-size:20px;
	line-height:22px;
	margin-bottom:5px;
	padding:19px 0 19px 40px;
	display:block;
	color:#fff;
	text-align:center;
	background-image:url(../images/hip_logo.gif);
	background-repeat:no-repeat;
	background-position:12px 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.hip .buy_ticket dd a:hover{ text-decoration:none; background-color:#c02c30;}


.ticket_description_wrap{
  -moz-transition: .5s;
  -webkit-transition: .5s;
  -o-transition: .5s;
  -ms-transition: .5s;
  transition: .5s;
}
/*
@media screen and (min-width: 1600px) {
.buy_ticket{ margin-bottom:10px;}
.buy_ticket h2{padding-bottom:10px; }
.ticket_purchase h1{ display: none;}
.ticket_description_wrap{}
.ticket_description_wrap.hip{margin-top: -80px;margin-bottom: 10px;}
}
*/
.ticket_description h2{ margin-bottom:20px;}

#hip_select{padding:40px; background-color:#fff;color:#333;}
#hip_select h2{ font-size:24px; color:#333; margin-bottom:20px; line-height:1.5em;}
#hip_select h3{ font-size:16px; font-weight:bold; line-height:1.5em; margin-bottom:10px;}
#hip_select li a{ display:block; border:1px solid #aaa; padding:20px 0; margin-bottom:10px;font-size:20px; background-color:#f9f9f9;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
}
#hip_select li a:hover{ text-decoration:none; background-color:#ddd;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;}

.tshirts{ background-color:#FFF;background-repeat:no-repeat; background-position:left top; line-height:0;}
.tshirts p{ margin:0; float:left;}
.tshirts p img{ width:100%;}
a:hover .shirtimg img{ opacity:1;}
.shirtimg{ width:50%;}
.shirttxt{ padding-top:25px;width:50%;}

/*
@media screen and (min-width: 1600px) {
.tshirts{ width:23%; float:right; margin-right:3%;margin-top: -80px; padding-bottom:5px;}
.shirttxt{ padding-top:0;}
}
*/


/******************** vip *************************/
.vip{ background-color:#000; padding:0 0 15px 0; color:#eee;}

.vip h2{ margin-bottom:0px; padding:10px 0;}
.vip_lead{ font-size:16px; line-height:30px; }
.vip_lead .lead01{ font-size:22px; font-weight:bolder; color:#cc0000;}
.vip_lead strong{ color:#f74646;}

.vip section{ background-color:#781c1f; margin-bottom:20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}


dl.vip_head { padding:10px 20px; background-color:#4f1113; border-bottom:1px solid #962428; }
.vip_head dt{ padding:10px 0 10px 0; font-size:24px; font-weight:bolder;float:left; width:60%; line-height:1em;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.vip_head dt .vipsold{
	color:#FC0;
	font-size:16px; line-height:1.4em; padding-top:5px;
}
.vip_head dt .vipsold2{
	color:#FC0;
}
.vip_head dd{ padding:10px 0; font-size:22px; font-weight:bolder; float:right; width:39%; text-align:right; border-left:1px solid #430f10;}
.vip_head dd span{ font-size:12px;}



.vip_info{ padding:20px;}

.vip_info .vipmap{ width:28%; float:left;}
.vip_info .vipmap img{ width:100%;}

.vip_info dl{ padding-left:30%;}
.vip_info dt{ width:100px; font-weight:bolder; margin-bottom:5px;}

.vip_info dd ul{ margin-bottom:15px;}
.vip_info dd li{ font-size:16px; line-height:24px; margin-bottom:5px; background-color:#571316; padding:10px;}

.vip_info dd li.ssonly{ background-image:url(../images/ssonly.gif); background-position:6px 6px; background-repeat:no-repeat; padding-left:85px; color:#ffcc00; font-weight:bolder; font-size:18px; line-height:30px;}
.vip_info dd li.sonly{ background-image:url(../images/sonly.gif); background-position:6px 6px; background-repeat:no-repeat; padding-left:85px;color:#ffcc00; font-weight:bolder;}
.vip_info dd li.ss_sonly{ background-image:url(../images/ss_sonly.gif); background-position:6px 6px; background-repeat:no-repeat; padding-left:85px; color:#ffcc99; font-weight:bolder;}
.vip_info dd li.aonly{ background-image:url(../images/aonly.gif); background-position:6px 6px; background-repeat:no-repeat; padding-left:85px;color:#ffcc00; font-weight:bolder;}
.vip_info dd li.bonly{ background-image:url(../images/bonly.gif); background-position:6px 6px; background-repeat:no-repeat; padding-left:85px;color:#ffcc00; font-weight:bolder;}

.vip_howto{
	background-color:#FFF; margin-bottom:30px;
	padding:25px 30px;
	text-align:left;
	color:#333;
}
.vip_howto h3{font-size:30px;font-weight:bolder;margin-bottom:30px;color:#990000;text-align: center;line-height: 30px;}

.vip_line1{ margin-bottom:15px;}
.vip_line1 h4{ font-size:24px; line-height:24px; margin-bottom:10px;}

.vip_price{
	width:100%;
	float:left; font-weight:bolder;
}

.vip_price dl{;
	border-bottom:1px solid #aaa;
	padding:10px 0;
}
.vip_price dl:after{clear:both;display:block;height:0;line-height:0;visibility:hidden;font-size:0.1em;content:".";}
.vip_price dt{float:left;width:66%;}
.vip_price dd{
	float:right;
	width:30%;
	border-left:1px solid #aaa;
	padding:0 1.5%;
	text-align:right;
}
.vip_price dd span{ font-size:11px;}

.vip_price dt .vipsold{ color:#C00;}


.vip_price .sold{ color:#999;}
.vip_price .sold dt{ background-image:url(../images/sold_icon.png); background-repeat:no-repeat; padding-left:80px;width: 265px;}



.vip_date{
	width:45%;
	float:right;
	text-align:center;
	background-color:#eaeaea;
	padding:20px 0 0 0;
	box-sizing:border-box;
}
.vip_date h4{ margin-bottom:10px; font-size:20px; font-weight:bolder;}
.vip_date p{ font-size:16px; color:#990000; font-weight:bolder; line-height:32px; margin-bottom:0;}
.vip_date p span{ font-size:26px;}

.vip_link{ padding: 20px; background-color:#000; -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;}
.vip_link h4{ color:#FFF; font-size:16px; margin-bottom:0px;}
.vip_link h4 span{ font-size:10px;}

.vip_link table{ width:100%;}
.vip_link tr{ border-bottom:1px solid #333;}
.vip_link td{ width:20%; text-align:center; border-left:1px solid #333; padding:1vw 0 0.5vw 0;border-bottom: 1px solid #333;}
.vip_link td:first-child{ border-left:none;}

.vip_link td a{ color:#FFF;}

.vip_notice{ font-size:11px; line-height:1.5em;}

/* = access
------------------------------------------------------------------------------------------*/


#access_wrap{position:relative; text-align:left; padding-left:220px; padding-top:30px; margin-bottom:40px; z-index:8; }

.access_block{width:92%; margin:0 auto; min-width:890px; max-width:1400px; }

/*********************************
 access
*********************************/
.access_block h2{font-size: 24px; padding:20px;margin-bottom: 30px;background-color: rgba(0, 0, 0, 0.75);}
.access_pink{ color:#C00; }
.gmap{padding: 0 0 10px 0;margin-bottom: 10px; width:55%;float: right; box-sizing:border-box;}
.gmap img{ width:100%; margin:0 auto;}

.map{background-color: rgba(0, 0, 0, 0.6); margin-bottom:20px;}
.address a{  display:block; color:#CCC; font-size:14px;}

.gmap_link{ padding-top:15px; padding-right:10px; }
.gmap_link a{ display:block; background-color:#fff; color:#666; text-align:center; font-size:12px; padding:5px; margin:0;}
.gmap_link a:hover{ text-decoration:none; background-color:#ccc;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;}

.address{min-width: 350px; width:40%;float: left; padding-left:30px; box-sizing:border-box;}
.address_l{font-size: 18px;line-height: 26px;background-color: #781c1f;margin-bottom: 20px; color:#FFF;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.address_l h3{background-color:#4f1113;
text-align: center;
border-bottom: 1px solid #962428;
padding: 20px 0 15px 0;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}

.address_txt{ padding:10px 10px 15px 10px;}
.address_txt p{ margin:0;}

.address_r{}

.address_r dl{overflow: hidden; margin-bottom:10px;}
.address_r dl:after{clear:both;display:block;height:0;line-height:0;visibility:hidden;font-size:0.1em;content:".";}
.address_r dt{border-bottom: 1px dotted #666; padding-bottom:5px; font-weight:bolder; font-size:16px; margin-bottom:10px;}
.address_r dd{
}
.address_r dd span{ color:#C00;}
.address_r strong{ font-size:14px;}

.cloak{ text-align:center; padding-top:15px;}
.cloak h3{ background-color:#781c1f; padding:5px; color: #FFF;}

.areamap{ text-align:center; margin-bottom:50px;}
.areamap img{ width:80%; max-width:700px;}


/* = ozz tv
------------------------------------------------------------------------------------------*/
.ozztv{ position:relative;  z-index:8;  width:100%;}
.ozztv_wrap{margin-bottom:50px; }

.ozztv li{float:left;width:280px;padding:0 8px;padding-bottom:15px; }
.ozztv li h3{text-align:left;width:100%;line-height: 1.4em;font-size: 14px;padding: 10px 0;}
.ozztv li img{margin:0;}
.ozztv .item{position:relative;}
.ozztv .item a{outline: none;  display:block; height:210px; background-color:#000;}
.ozztv .item a img{opacity:0.5;filter: alpha(opacity=50);}
.ozztv .item a:hover img{opacity:1;filter: alpha(opacity=100);}
.ozztv .item a .ro{position:absolute; display:none;}
.ozztv .item a:hover .ro{ display: inherit;}

.ozztv .item a .ro{ top:85px; left:120px;}


/* = notice
------------------------------------------------------------------------------------------*/

#notice_wrap{position:relative; text-align:left; padding-left:220px; padding-top:30px; margin-bottom:60px; z-index:8; }

.notice_block{width:92%; margin:0 auto; min-width:890px; max-width:1400px; }

.guideline{
	margin-bottom: 30px;background-color: rgba(0, 0, 0, 0.6); padding:20px 30px;
}
.guideline h2{ text-align:center; margin-bottom:20px;}

.guideline li{ margin-bottom:20px; background-image: url(../images/notice_icon.png); background-repeat:no-repeat; background-position:0 5px; padding-left:18px; border-bottom:1px dashed #444; padding-bottom:20px;}
.guideline li ul{ padding:10px 0 10px 20px;}
.guideline li ul li{margin-bottom:0; background-image:none; padding:0; border:none;}

.notice_box{ border:10px solid #333; padding:20px 20px; margin-bottom:20px;background-color: rgba(0, 0, 0, 0.65);}
.notice_box h3{
	background-color:#900;
	color:#FFF;
	padding:5px 10px;
	margin-bottom:25px;
	font-size:16px;
}
.notice_box dl{ border-bottom:1px dashed #666; padding-bottom:20px; margin-bottom:15px;}
.notice_box dt{ margin-bottom:15px; font-size:14px;}
.notice_box dd{ padding-left:20px;}
.notice_box .q_red{ color:#C00;}
.notice_box h4{border-bottom:1px solid #900; padding-bottom:5px; margin-bottom:10px; padding-top:15px; font-size:14px;}



/* = English
------------------------------------------------------------------------------------------*/

.en_ticket_wrap{
	width:100%;
	margin:0 auto;
	margin-bottom:25px;
}

.en_ticket_wrap h1{ font-family:"cserif"; font-size:30px; line-height:1em; margin-bottom:15px; color:#dd0000;}
.en_ticket_price_wrap{
	margin-bottom:20px;
	width:100%;
}

.en_ticket_price{ color:#FFF; margin-bottom:0px;border-top:1px solid #aaa;padding:0 0 13px 0;}
.en_ticket_price dl{font-size:22px; line-height:22px;border-bottom:1px solid #aaa;padding: 20px 0;font-weight: bolder; }
.en_ticket_price dt{
	float:left;
	width:50%;
	padding-left:10px;
}
.en_ticket_price dd{float:right;width:170px;border-left:1px solid #aaa;padding:0 10px 0 20px; text-align:right;}
.en_ticket_price dd span{ font-size:14px;}


.en_ticket_price .sold{ color:#999;}
.en_ticket_price .sold dt{ background-image:url(../images/sold_icon.png); background-repeat:no-repeat; padding-left:80px;font-size: 16px; width:auto;}

.en_ticket_l{
	width:49%;
	float:left;
}
.en_ticket_r{
	width:49%;
	float:right;
}

.en_ticket_notice{
	padding-left: 0px;
}
.en_ticket_notice .standing{font-size: 16px;margin-bottom: 15px;}
.en_ticket_notice .upgrade{margin-bottom: 20px;}
.en_ticket_notice .upgrade b{font-size:16px;}
.en_ticket_notice li{ padding:0px 0; font-size:11px;}
.en_ticket_notice{
	clear:both;
	padding-top: 10px;
}
.en_ticket_description{ background-color:#000; padding:20px 30px 30px 30px; margin-bottom:10px; }
.en_ticket_description h2{}


#en_info_box{padding:15px 25px 20px 25px;}

.en_info{ font-size:18px;line-height:24px;}
.en_info h1{
	margin-bottom:10px;
}
.en_info h2{ font-size:24px; margin-bottom:20px;}
.en_info .leadtxt{ font-size:14px;}

.en_info .info_bands{ margin-bottom:40px;}
.en_info .info_bands h2{ text-align:center; padding-right:80px; margin:0; padding-top:20px; margin-bottom:0px;}

.en_info_1{border-top:1px solid #666;line-height:22px;margin-bottom:30px;}
.info_1 dl{overflow: hidden; border-bottom:1px dashed #666; padding:17px 0; }
.info_1 dt{float:left;width:150px;}
.info_1 dd{float:left;border-left:1px solid #666;padding-left:23px;}

.info_1 dl.last{border:none!important;}
.info_1 dl:after{clear:both;display:block;height:0;line-height:0;visibility:hidden;font-size:0.1em;content:".";}

.info_2{border-top:1px solid #666; padding:20px 0 0 0; line-height:22px;}
.info_2 dt{font-size:16px; margin-bottom:10px;}
.info_2 dd{padding:0 0 0 20px;}
.red_icon{ color:#C00;}



/* = news
------------------------------------------------------------------------------------------*/

/* = access
------------------------------------------------------------------------------------------*/

/* = intro
------------------------------------------------------------------------------------------*/

/* = ticket
------------------------------------------------------------------------------------------*/
/**** Isotope Filtering ****/
.isotope-item {z-index: 2;  }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1;}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


/*lightbox*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}
/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:none;}
   /* #cboxContent{margin-bottom:60px; overflow:visible;}*/
    #cboxContent{margin-right:60px; overflow:visible;}
        .cboxIframe{background:#000;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000;}
        #cboxLoadingGraphic{background:url(../images/loading_b.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
        #cboxSlideshow, #cboxClose{text-indent:-9999px; width:40px; height:100%; position:absolute; top:0;background:url(../images/controls2.png) no-repeat 0 0;}
		
        #cboxClose{background-position:7px 0; right:-50px; border:0; outline:none;}
        #cboxClose:hover{background-position:-40px 0;}
